questions on tuning PE for linux and SAN on linux..

jason andrade jason at dstc.edu.au
Mon Mar 25 08:22:00 CST 2002


On Mon, 25 Mar 2002, Michael E Brown wrote:

> Trust me, we wonder about SAN 5.0 every day, just like you. :-)

and you work for dell :-/.  i was hearing how dell is a really flat
company - is it now so big you guys in dell don't get told about
leading edge stuff either ?

> > the data onto it, rather than just migrate luns.. since it would use
> > its native filesystem).
> 
> Dell|EMC supports these boxes under Linux right now, for certain versions.
> Red Hat 7.0 is supported, RH 7.1 & 7.2 will be supported soon. You still
> need a windows management station for Navisphere, but that will go away
> sometime in the next few months.

uhm.  what's the difference in "support" ?  7.0 is a 2.2 kernel.  7.1 onwards
is 2.4.  i was told navisphere runs under Linux and has been available for
months on that platform - was i incorrectly informed ?

> You can get SANergy for Linux. Not that you would want to use it. I
> haven't heard anybody (who has used it) say nice things about it. When
> people keep telling me it loses data sometimes, I get nervous. But then
> again, it may have improved in the newer versions.

hmm.  i will keep this in mind.  thanks for the feedback michael.

regards,

-jason




More information about the Linux-PowerEdge mailing list